uuid: 1c1d9234-0714-4d7e-bded-855d7824556c
langcode: und
status: true
dependencies:
  module:
    - node
id: node.slide_science_name_2
field_name: slide_science_name_2
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
